.certificate-container .lookup-title {
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
}
.certificate-container .content, .certificate-container .footer-content {
  margin: auto;
  font-size: 16px;
}
#close-page {
  position: fixed;
  top: 0px;
  right: 80px;
  z-index: 1;
  display: none;
}

#close-page-desktop{
  position: absolute;
  top: 60px;
  right: 100px;
  z-index: 1;
}
#close-page img {
  width: 80px;

}
#close-page img.no-white {
  -webkit-filter: none;
  filter: none;
}

.fullpage {
  background-color: #fff;
  width: 100%;
  margin: auto;
  margin-bottom: 2rem;
  color: #000;
}

.fullpage:not(.avoid) {
  padding: 0.6in;
  min-height: 900px;
}

.print-preview.landscape {
  padding: 20px;
  min-height: 500px;
}
.print-preview.landscape .print-preview-content {
  padding: 30px;
  min-height: 500px;
}
.print-preview.landscape .fullpage.avoid {
  padding: 0.2in 0.6in;
  padding-top: 0.6in;
  min-height: 750px;
}
.print-preview.portrait .print-preview-content {
  padding: 30px;
}

@media (max-width: 1024px) {
  .btn_export, header, footer, .module-title {
    display: none !important;
  }

  .container {
    width: 100%;
    padding: 0;
  }

  .form_wrapper .controls, .main-content {
    padding: 0;
  }

  .print-preview {
    padding: 20px 40px;
  }

  .fullpage {
    width: 210mm;
    min-height: 297mm !important;
    background-color: #fff;
  }

  .landscape .fullpage {
    width: 100%;
    min-height: 180mm !important;
    padding: 0.6in 0.4in !important;
  }

  #close-page {
    display: block;
  }

  #close-page-desktop{
    display: none;
  }
}
table.lookup-table tbody tr td:first-child, table.lookup-table tbody tr td:nth-child(2) {
  white-space: nowrap;
}

table.lookup-table tbody tr td:first-child {
  max-width: 150px;
}

table.lookup-table tbody tr td:nth-child(2) {
  max-width: 180px;
  overflow: hidden;
  text-overflow: ellipsis;
}